/* #mv
----------------------------------------------------------*/
#mv .title-mark {
	letter-spacing: 0.1em;
}
#mv .lead__txt p {
	font-weight: 900;
	line-height: 1.79;
}
@media screen and (max-width: 640px) {
	#mv {
		padding-top: 45px;
	}
	#mv .inner {
		padding-left: 50px;
	}
	#mv .mv__title {
		margin: 0 0 -20px -4px;
	}
	#mv .mv__title .title-mark {
		padding-inline: 0.4em 0.2em;
		font-size: min(calc(39 / 375 * 100vw), 39px);
		letter-spacing: 0.1em;
	}
	#mv .mv__pic {
		height: 256px;
	}
	#mv .lead__txt {
		margin-block: 13px 65px;
	}
	#mv .lead__txt p {
		font-size: 14px;
	}
	#mv .lead__note {
		margin-top: 11px;
		font-size: 9px;
	}
}
@media screen and (min-width: 641px) {
	#mv {
		padding-top: 173px;
	}
	#mv .inner {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		width: 100%;
	}
	#mv .mv__title {
		width: min(100%, 1190px);
		margin: 0 auto -66px;
		padding-inline: 100px;
	}
	#mv .mv__title .title-mark {
		padding-inline: 0.4em;
		font-size: 100px;
		line-height: 1.65;
		letter-spacing: 0.05em;
	}
	#mv .mv__title .title-mark::before {
	background-image: url('/ysfarm/common/img/bg_txt_b.svg');
}
	#mv .mv__pic {
		width: calc(50% + 370px);
		height: 500px;
	}
	#mv .lead__txt {
		width: calc(50% + 370px);
		margin-block: 22px 40px;
		font-size: 28px;
	}
	#mv .lead__note {
		margin-top: 20px;
		font-size: 16px;
	}
}

/* #timeline
----------------------------------------------------------*/
#timeline {
	position: relative;
}
#timeline::before {
	content: '';
	position: absolute;
	bottom: 0;
	background-color: var(--c_primary);
}
#timeline .time__title {
	line-height: 1;
	font-weight: 500;
	letter-spacing: -0.026em;
}
#timeline .time__title span {
  display: block;
  font-weight: 400;
  letter-spacing: 0;
}
@media screen and (max-width: 640px) {
	#timeline {
		background-color: var(--c_bg);
		padding: 32px 0 32px 50px;
	}
	#timeline::before {
		z-index: 0;
		right: 37px;
		width: 5px;
		height: calc(100% - 43px);
	}
	#timeline .time__cont+.time__cont {
		margin-top: 40px;
	}
	#timeline .time__title {
		margin-left: -2px;
		font-size: 46px;
	}
	#timeline .time__title span {
		font-size: 12px;
		margin-left: -3px;
	}
	#timeline div.time__pic,
	#timeline ul.time__pic li {
		margin-top: 11px;
		height: 256px;
	}
	#timeline ul.time__pic li+li {
		margin-top: 20px;
	}
	#timeline .time__txt_wrap {
		margin-top: 12px;
	}
	#timeline .time__subtitle {
		padding-bottom: 2px;
		font-size: min(calc(20 / 375 * 100vw), 20px);
	}
	#timeline .time__txt+.time__subtitle {
		margin-top: 20px;
	}
	#timeline .time__subtitle span.note {
		display: block;
		margin-top: -6px;
		padding-bottom: 5px;
		font-size: min(calc(14 / 375 * 100vw), 14px);
	}
	#timeline .time__txt {
		font-size: min(calc(14 / 375 * 100vw), 14px);
	}
	#timeline .time__note {
		margin-top: 5px;
		font-size: 11px;
	}
	#timeline .link__btn.btn-reserve {
		margin: 12px 0 0;
		padding-bottom: 14px;
	}
	#timeline .time__note+.link__btn.btn-reserve {
		margin-top: 10px;
	}
}
@media screen and (min-width: 641px) {
	#timeline {
		overflow: hidden;
		padding-bottom: 100px;
	}
	#timeline::before {
		z-index: 1;
		right: 0;
		left: 0;
		margin: auto;
		width: 10px;
		height: calc(100% - 184px);
	}
	#timeline .time__cont:nth-child(2n-1)::before {
		z-index: 0;
		content: '';
		position: absolute;
		top: calc(60px + 200px);
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		background-color: var(--c_bg);
	}
	#timeline .time__cont {
		padding-top: 90px;
	}
	#timeline .time__cont:nth-child(2n-1) {
		padding-top: 120px;
	}
	#timeline .time__cont .inner {
		display: flex;
		justify-content: flex-start;
		gap: 140px;
		width: 100%;
	}
	#timeline .time__cont:nth-child(2n-1) .inner {
		flex-direction: row-reverse;
		gap: 70px;
	}
	#timeline .time__cont .time__title {
		position: absolute;
		top: 58px;
		left: calc(50% + 70px);
		width: fit-content;
		font-size: 84px;
	}
	#timeline .time__cont:nth-child(2n-1) .time__title {
		top: 26px;
		left: calc(50% - 446px);
	}
	#timeline .time__title span {
		font-size: 22px;
		margin: 0 0 -6px -5px;
	}
	#timeline .time__txt_wrap {
		padding-top: 209px;
	}
	#timeline .time__cont:nth-child(2n-1) .time__txt_wrap {
		width: 447px;
		padding-top: 176px;
	}
	#timeline div.time__pic {
		width: calc(50% - 70px);
		height: 420px;
	}
	#timeline ul.time__pic {
		width: calc(50% - 70px);
	}
	#timeline ul.time__pic li {
		height: 420px;
	}
	#timeline ul.time__pic li+li {
		margin-top: 30px;
	}
	#timeline .time__subtitle {
		margin: -9px 0 7px;
		font-size: 30px;
	}
	#timeline .time__txt+.time__subtitle {
		margin-top: 30px;
	}
	#timeline .time__subtitle span.note {
		display: block;
		margin-top: -11px;
		font-size: 19px;
	}
	#timeline .time__txt {
		padding-right: 1em;
		font-size: 19px;
	}
	#timeline .time__note {
		margin-top: 26px;
		font-size: 15px;
	}
	#timeline .link__btn.btn-reserve {
		margin: 33px 0 -40px;
	}
	#timeline .time__note+.link__btn.btn-reserve {
		margin-top: 10px;
	}
}

/* #note_block
----------------------------------------------------------*/
@media screen and (max-width: 640px) {
	.note_block {
		padding: 24px 0 20px 50px;
		font-size: min(calc(14 / 375 * 100vw), 14px);
	}
}
@media screen and (min-width: 641px) {
	.note_block {
		padding: 53px 0 60px 50px;
		font-size: 23px;
	}
	.note_block dt,
	.note_block dd {
		display: inline-block;
	}
}
